Subject: CPAN scripts submissions (Was: ftplib.pl bug and fix)
From: [email-masked] (William J. Middleton)
Date: 1 Mar 1996 14:40:04 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

In article <dwolfe.825616401@talos4>,
Dave Wolfe <[email-masked]> wrote:
>Since mail to the author of ftplib.pl (David Sundstrom
><[email-masked]>) bounces, I'll post here to let other ftplib.pl
>users know and to Perl5-porters in hopes that someone will update the
>CPAN copy (scripts/ftpstuff/ftplib-1.1.pl.Z).

I've placed this patch in the same directory with ftplib-1.1.

In general, it's a good idea to submit things that you'd like
to have placed in the scripts area to [email-masked],
or to me directly (2nd choice) at [email-masked].  Updates, new 
submissions, or removals are fine.  

However, it'll make it _alot_ easier if you send a short description
of the format found on any "menu" file in the ftp.metronet.com scripts 
archive, so I can regen the index.html, and maintain gopher compatibility.  
Also, _please_ specify an area for new submissions.  i.e. - ftpstuff,
adminstuff, assorted, etc.

Here's a sample menu entry:

# File Name: ftplib-1.1.pl.Z
# File Size in BYTES: 12792
# Sender/Author/Poster: [email-masked] (David M. Sundstrom)
# Subject: Latest version of ftplib.pl
#
# New version of Spaf's ftplib.pl
# Now includes many new features, including a PUT routine.
# Does NOT use chat2.pl, for increased speed and reliability.

Please use this format for all submissions.

Yes, I know it's not very cool, hep, modern or standard-conforming.

Neither am I.

Thanks,

Bill